httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Charles Knell" <ckn...@onebox.com>
Subject Re: Raw beginner needs version info clarification
Date Sun, 14 Jul 2002 01:06:43 GMT
OK, on the same line, 

LD_LIBRARY_PATH="/usr/local/apache2/lib:$LD_LIBRARY_PATH" /usr/local/apache2/bin/httpd
-v

produces the same error as 

./apachectl start

namely, 

error while loading shared libraries:libdb-3.2.so:cannot open shared
object file:No such file or directory

This is progress! (smiley face icon)

So I moved on to 

ls -alrt /lib/libdb* /usr/lib/libdb*

and after reviewing the results I see that indeed, "libdb-3.2.so" appears
nowhere. Yes, yes, I think I'm onto something here.

> If it is missing you may need to install the rpm that provides it in
> your distribution

So I need to get to the SuSE site and look for this (I've installed the
SuSE Professional 8.0 distribution)?

It's now a little after 9 PM, and I'm off to Borders (and if that fails
Barnes and Noble) to find your book.

Thanks, and I'll report later.
-- 
Charles Knell
cknell@onebox.com - email

 

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message